/* CSS Document */



@import "reset.css";

@import "common.css";


html { height: 100%; }

body {

/*	background:url("/img/theme/background.jpg") repeat scroll 0 0 transparent; */

	background-color: #222222;

	color:#EFEFEF;

	font-family:Arial,Helvetica;

	font-size:12px;

	height:100%;

	line-height:1.5;

	width:100%;

	word-spacing:1px;

}


.thumb_title, .thumb_title a, .thumb_title a:visited {

	background:none repeat scroll 0 0 #2D2D2B;

	color:#989393;

	display:block;

	font-size:11px;

	font-weight:bold;

	line-height:15px;

	margin:6px 0 0;

	overflow:hidden;

	text-align: center;

	text-indent:3px;

	white-space:nowrap;

}

.thumb_pdiv {

	display:table-cell; 

	width: 200px; 

	height: 160px; 

	vertical-align:bottom;

}

.thumb_tag, .thumb_tag a, .thumb_tag a:visited {

	color:#41413F;

	font-size:10px;

	line-height:15px;

	text-decoration:none;

}

.thumb_tag a:hover {

	text-decoration:underline;

}

.thumb_tag.notitle {

	margin-top:12px;

}

.project_thumb {

	float:left;

	height:205px;

	margin: 5px 10px;

	position:relative;

	width:200px;

}

.project_thumb .hover {

	cursor:pointer;

	text-decoration:none;

}

.project_thumb .hover .thumb_title .text {

	background:none repeat scroll 0 0 #252523;

	color:#CCCCCC;

	display:block;

	font-size:11px;

	font-weight:bold;

	overflow:hidden;

	text-align:center;

	text-indent:3px;

	white-space:nowrap;

}

.project_thumb .hover .thumb_type .text {
	text-align: center;
}

.project_thumb .nohover {

	text-decoration:none;

}

.thumb_type .text a {

	text-decoration:none;

}

.thumb_type .text a:hover {

	text-decoration:underline;

}


bottom.ul { }

.bottom li, .bottom li a, .bottom li a:visited{ float: auto; width: 160px; color: #FFFFFF; font-weight: bold; font-size: 12px; margin-top: 5px; }

.bottom li a:hover{ float: auto; width: 160px; color: #CC0000; font-weight: bold; font-size: 12px; margin-top: 5px; }



#nav { position: absolute; bottom: 5px; right: 5px; z-index: 100; }

#nav li { float: left; list-style: none; z-index: 100; }

#nav a { margin: 5px; padding: 3px 5px; border: 1px solid #FFFFFF; background: #000000; text-decoration: none; color: #FFFFFF; }

#nav a.activeSlide { background: #FF0000; }

#nav a:focus { outline: none; }



.toplink a, .toplink a:visited { color: #E0E0E0; }

.toplink a:hover{ color: #FFFFFF; }